@charset "UTF-8";
/* =============================================================
    Base
============================================================= */
:root {
  /* color site */
  --color-main: #2c2a27;
  --color-primary: #2c6e2a;
  --color-secondary: #e68513;
  --color-danger: #de3232;
  /* color utility */
  --color-black: #2c2a27;
  --color-red: #de3232;
  --color-orange: #e68513;
  --color-cream: #fbf8ea;
  --color-brown: #8d5b3b;
  --color-gray: #e0e0e0;
  --color-gray-light: #f0f0f0;
  /* font */
  --font-ja:
    "Zen Kaku Gothic New", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
    "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
  --font-en-montserrat: "Montserrat", sans-serif;
  --fw-regular: 300;
  --fw-medium: 500;
  --fw-semibold: 600;
  --fw-bold: 700;
  /* header */
  --header-height: 7rem;
  --header-height-sp: 5.5rem;
}

body {
  line-height: 1.4;
  letter-spacing: 0.05em;
  background-color: var(--color-cream);
  color: var(--color-main);
  font-weight: var(--fw-medium);
}

/* =============================================================
    Site
============================================================= */
@media screen and (min-width: 768px) and (max-width: 1399.9px) {
  html {
    font-size: 0.7142857143vw;
  }
}
/* Cアイコン調整
------------------------------------------------------------- */
.c-product-head__status, .c-productUser-head__status {
  position: static;
}

.c-product-sIcon, .c-productUser-sIcon {
  gap: 0.3rem;
}
.c-product-sIcon .c-product-sIcon__item:empty, .c-product-sIcon .c-productUser-sIcon__item:empty, .c-productUser-sIcon .c-product-sIcon__item:empty, .c-productUser-sIcon .c-productUser-sIcon__item:empty {
  display: none;
}
.c-product-sIcon .c-product-sIcon__item img, .c-product-sIcon .c-productUser-sIcon__item img, .c-productUser-sIcon .c-product-sIcon__item img, .c-productUser-sIcon .c-productUser-sIcon__item img {
  width: auto;
  height: 1.8rem;
}

/* ボタン
------------------------------------------------------------- */
.c-button-wrap {
  display: flex;
  justify-content: center;
}

.c-button {
  display: flex;
  justify-content: center;
  width: 27rem;
  align-items: center;
  font-weight: var(--fw-bold);
  font-size: 1.5rem;
  color: var(--color-primary) !important;
  padding: 1.2rem;
  background-color: var(--color-white);
  background-image: url(../img/common/icon/arrow_right_circle_green.svg);
  background-repeat: no-repeat;
  background-size: 3rem 3rem;
  background-position: center right 1rem;
  border-radius: 9999px;
  transition: opacity var(--transition-default);
}
.c-button--view-more {
  color: var(--color-white) !important;
  background-color: var(--color-primary);
  background-image: url(../img/common/icon/arrow_right_circle_white.svg);
}
.c-button:hover {
  opacity: var(--hover-opacity);
}

/* Header（ヘッダー）
------------------------------------------------------------- */
.s-header {
  position: relative;
  z-index: 100;
}

.s-header-categoryNav__head {
  font-weight: var(--medium);
}

@media screen and (min-width: 992px) {
  .s-header,
  .s-header-wrap {
    height: var(--header-height);
    gap: 1rem 3rem;
  }
  .s-header-wrap {
    padding: 0 0 0 3rem;
    border-bottom: none;
  }
  .s-header-contentsNavBlock {
    height: calc(var(--header-height) - 1rem);
  }
  .s-header-categoryNav__body,
  .s-header-userNav,
  .s-header-miniCart {
    top: var(--header-height);
  }
}
@media screen and (min-width: 992px) and (hover: hover) {
  .s-header-categoryNav:hover .s-header-categoryNav__head {
    font-weight: var(--fw-bold);
  }
}
@media screen and (max-width: 991px) {
  .s-header {
    height: var(--header-height-sp);
  }
  .s-header-wrap {
    height: var(--header-height-sp);
  }
}
/* ヘッダーロゴ
------------------------------------------------------------- */
@media screen and (min-width: 992px) {
  .s-header-wrap__logo {
    width: 21rem;
  }
  .s-header-wrap__logo a:hover {
    opacity: 1;
  }
}
@media screen and (max-width: 991px) {
  .s-header-wrap__logo {
    position: relative;
    left: -4.3rem;
    width: 17.5rem;
  }
}
/* グローバルナビ
------------------------------------------------------------- */
.s-header-categoryNav__body__overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 10;
}
.s-header-categoryNav__body__overlay.show {
  display: block;
}

@media screen and (min-width: 992px) {
  .s-header-wrap__nav,
  .s-header-navBlok,
  .s-header-navBlok__nav,
  .s-header-contentsNavBlock,
  .s-header-contentsNavBlock__item,
  .s-header-categoryNav,
  .s-header-categoryNav__head {
    height: 100%;
  }
  .s-header-categoryNav:hover {
    border-bottom-color: var(--color-primary);
  }
  .s-header-categoryNav:hover .s-header-categoryNav__head {
    color: var(--color-primary);
  }
  .s-header-categoryNav__navlist {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    gap: 2.5rem 2rem;
  }
  .s-header-categoryNav__navLink {
    width: auto;
  }
  .s-header-categoryNav__navLink > a {
    font-size: 1.5rem;
  }
  .s-header-categoryNav__head {
    font-size: 1.5rem;
  }
  .s-header-categoryNav__head:after {
    display: none;
  }
  .s-header-categoryNav__body {
    padding: 3rem 2rem 5rem;
    background-color: var(--color-white);
  }
  .s-header-contentsNav__navLink > a {
    font-size: 1.5rem;
    font-family: var(--font-ja);
  }
  .s-header-contentsNav__navLink > a:hover {
    font-weight: var(--fw-bold);
    color: var(--color-primary);
  }
}
@media screen and (max-width: 991px) {
  .s-header-categoryNav__body__overlay {
    display: none;
  }
  .s-header-categoryNav__body__overlay.show {
    display: none;
  }
}
/* ハンバーガーメニュー
------------------------------------------------------------- */
.s-header-userNav__navLink a {
  display: flex;
  align-items: center;
}
.s-header-userNav__navLink a .s-header-userNav__navLink__icon {
  margin-right: 0.5rem;
}

@media screen and (max-width: 991px) {
  .s-header-wrap__nav {
    top: 1.3rem;
    left: 1.1rem;
  }
  .s-header-navBlok__nav {
    top: var(--header-height-sp);
    height: calc(100vh - var(--header-height-sp));
    padding-top: 0;
  }
  .s-header-userNav {
    padding-inline: 0;
  }
  .s-header-userNav:not(:nth-last-child(1)) {
    margin-bottom: 0;
  }
  .s-header-userNav__head,
  .s-header-categoryNav__head,
  .s-header-contentsNav__head {
    display: block;
    padding: 0.8rem 1.5rem;
    background: var(--color-gray-light);
    font-size: 1.6rem;
    font-weight: var(--fw-bold);
  }
  .s-header-userNav__head {
    border-bottom: none;
  }
  .s-header-userNav__head .s-header-userNav__title {
    font-size: 1.6rem;
    font-family: var(--font-ja);
  }
  .s-header-userNav__body,
  .s-header-categoryNav__navlist,
  .s-header-contentsNav__navlist {
    padding-inline: 1.5rem;
  }
  .s-header-userNav__navLink > a,
  .s-header-categoryNav__navLink > a,
  .s-header-contentsNav__navLink > a {
    padding: 1.51rem 0;
    font-size: 1.5rem;
  }
  .s-header-userNav__navLink {
    border-bottom: none;
  }
  .s-header-userNav__navLink + .s-header-userNav__navLink {
    background-image: radial-gradient(circle, var(--color-brown) 0.1rem, transparent 0.1rem);
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 0.6rem 0.2rem;
  }
  .s-header-categoryNav__navLink,
  .s-header-contentsNav__navLink {
    border-bottom: none;
  }
  .s-header-categoryNav__navLink + .s-header-categoryNav__navLink {
    background-image: radial-gradient(circle, var(--color-brown) 0.1rem, transparent 0.1rem);
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 0.6rem 0.2rem;
  }
  .s-header-contentsNav__navLink {
    background-image: radial-gradient(circle, var(--color-brown) 0.1rem, transparent 0.1rem);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 0.6rem 0.2rem;
  }
  .s-header-contentsNav__navLink:last-child {
    background-image: radial-gradient(circle, var(--color-brown) 0.1rem, transparent 0.1rem);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 0.6rem 0.2rem;
  }
}
/* ヘッダーアイコン一覧
------------------------------------------------------------- */
.s-header-utilityList__item {
  display: flex;
  justify-content: center;
  align-items: center;
}
.s-header-utilityList__item.s-header-utilityList__item__search {
  background-color: var(--color-primary);
}
.s-header-utilityList__item.s-header-utilityList__item__search .s-header-utilityList__text {
  color: var(--color-white);
}
.s-header-utilityList__item.s-header-utilityList__item__cart {
  background-color: var(--color-secondary);
}
.s-header-utilityList__item.s-header-utilityList__item__cart .s-header-utilityList__text {
  color: var(--color-white);
}

.s-header-utilityList__icon {
  display: grid;
  place-content: center;
  width: 100%;
  height: 100%;
}
.s-header-utilityList__icon img {
  margin-inline: auto;
}
.s-header-utilityList__icon .s-header-utilityList__text {
  width: 100%;
  color: var(--color-primary);
  font-weight: var(--fw-bold);
}

.s-header__cartCnt {
  background: var(--color-white);
  font-size: 0.9rem;
  color: var(--color-secondary);
}

@media screen and (min-width: 992px) {
  .s-header-wrap__utility {
    height: 100%;
  }
  .s-header-utilityList {
    gap: 0 0.3rem;
    height: 100%;
  }
  .s-header-utilityList__item {
    width: var(--header-height);
    height: var(--header-height);
  }
  .s-header-utilityList__icon img {
    width: 2.8rem;
    height: 2.8rem;
  }
  .s-header-utilityList__icon .s-header-utilityList__text {
    font-size: 1.2rem;
    margin-top: 0.5rem;
  }
  .s-header__cartCnt {
    top: 0.8rem;
    right: 1.8rem;
  }
  .s-header-freeWordSearch {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  .s-header-wrap__utility {
    top: 0;
    right: 0;
    width: auto;
    height: var(--header-height-sp);
  }
  .s-header-utilityList {
    gap: 0 0.3rem;
  }
  .s-header-utilityList__item {
    width: var(--header-height-sp);
    height: var(--header-height-sp);
  }
  .s-header-utilityList__icon img {
    width: 2.4rem;
    height: 2.4rem;
  }
  .s-header-utilityList__icon .s-header-utilityList__text {
    font-size: 1rem;
    margin-top: 0.3rem;
  }
  .s-header__cartCnt {
    top: 0.6rem;
    right: 0.7rem;
  }
}
/* Footer（フッター）
------------------------------------------------------------- */
.s-footer {
  color: var(--color-white);
  background-color: var(--color-primary);
  border-top: none;
}
.s-footer .s-footer-guideNav__item {
  font-weight: var(--fw-regular);
}
.s-footer .s-footer__copy {
  font-weight: var(--fw-regular);
}

@media screen and (min-width: 768px) {
  .s-footer {
    padding: 4.5rem 2rem 3rem;
  }
  .s-footer .s-footer-inner {
    max-width: 114rem;
    width: 100%;
    margin-inline: auto;
  }
  .s-footer-logo {
    width: 24.1rem;
  }
  .s-footer-logo a:hover {
    opacity: 1;
  }
  .s-footer-guideNav {
    gap: 1rem 2.5rem;
    margin-top: 2.3rem;
  }
  .s-footer__copy {
    margin-top: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  .s-footer {
    padding: 4rem 1.5rem 1.75rem;
  }
  .s-footer-logo {
    width: 19.5rem;
  }
  .s-footer-guideNav {
    margin-top: 0.7rem;
    border-bottom: none;
  }
  .s-footer-guideNav__item {
    border-top: none;
    border-bottom: dashed 0.1rem var(--color-white);
  }
  .s-footer-guideNav__item a {
    padding: 1.46rem 0;
  }
  .s-footer__copy {
    font-size: 1.2rem;
    margin-top: 2.2rem;
  }
}